<html>
    <head>
        <link rel="stylesheet" type="text/css" href="game_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>The last of us 2</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../pag_videojuegos4.html"  class="sobre1"><span>⇦</span> BACK</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <center>
                    <div class="caja_videojuegos">
                        
                        <div class="contenido">
                            <h1 class="titulo_videojuego">THE LAST OF US 2</h1>
                            <br><br>
                            <img src="../juegos/the_last_of_us_2.jpg" alt="" class="imagen_juego">
                            <div class="ficha"> 
                                <div class="especificaciones">
                                    <p><h2 class="nombre_especificaciones">Género</h2>  Acción i supervivencia</p>
                                    <p><h2 class="nombre_especificaciones">Plataforma</h2> PS4 </p>
                                    <p><h2 class="nombre_especificaciones">Fecha de lanzamiento</h2> 19/6/2020</p>
                                    <p><h2 class="nombre_especificaciones">Desarrollo</h2>  Naughty Dog</p>
                                </div>
                                <div class="especificaciones">
                                    <p><h2 class="nombre_especificaciones">Producción</h2> Sony</p>
                                    <p><h2 class="nombre_especificaciones">Distribuidor</h2> Sony</p>
                                    <p><h2 class="nombre_especificaciones">Texto</h2>Español inglés alemán francés italiano</p>
                                    <p><h2 class="nombre_especificaciones">Voces</h2> Español inglés alemán francés italiano </p>
                                </div>
                            </div>
                            <br>
                            <h2 class="descripcionh2">Descripción:</h2>
                            <p class="text">
                                The Last of Us 2 es la secuela de The Last of Us, uno de los juegos más aclamados de la consola PS3, que apareció en 2015 en PS4 en versión remasterizada. Esta continuación ha sido anunciada en el evento PlayStation Experience de diciembre de 2016, generando grandísimas expectativas entre los jugadores.</p>
                            <p class="text">
                                Aunque quedan muchas incógnitas por despejar, lo que el primer tráiler del juego ha dejado claro es que Ellie y Joel volverán a ser los protagonistas del juego. Esta vez Ellie será el personaje principal que controlaremos en la aventura. La niña que vimos en el primer juego, que recibía aquella guitarra como regalo, ha crecido hasta convertirse en una adolescente con ganas de venganza. En el tráiler puede verse que ha quedado desfigurada, y afirma que "va a encontrar y aniquilar a todos y cada uno de ellos". The Last of Us Part II será por lo tanto una historia de venganza.</p>
                            <a href="https://www.playstation.com/es-es/games/the-last-of-us-part-ii/" target="_blank"><button class="button type1">
                                Comprar
                            </button>
                            </a>
                            <br>
                            <iframe width="70%" height="315" src="https://www.youtube.com/embed/xWRQ2Q8lVTE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            <br><br>
                        </div>
                        <div class="anuncios_otros">
                            <div class="valoración">
                                <div class="name_game">
                                    <p class="valoration_name_game">The last of us 2</p>
                                </div>
                                <div class="valoration_rate">
                                    <div class="number_valoration">
                                        7.4
                                    </div>
                                    <h2 class="rating">RATING</h2>
                                </div>
                                <div class="estrellas">
                                    <form>
                                        <p class="clasificacion">
                                            <input id="radio1" type="radio" name="estrellas" value="5">
                                            <label for="radio1">★</label>
                                            <input id="radio2" type="radio" name="estrellas" value="4">
                                            <label for="radio2">★</label>
                                            <input id="radio3" type="radio" name="estrellas" value="3">
                                            <label for="radio3">★</label>
                                            <input id="radio4" type="radio" name="estrellas" value="2">
                                            <label for="radio4">★</label>
                                            <input id="radio5" type="radio" name="estrellas" value="1">
                                            <label for="radio5">★</label>
                                        </p>
                                    </form>
                                </div>
                            </div>
                            <br><br>
                            <h2 class="titulo_otros">Otros juegos</h2>
                            <br>
                            <div class="otros_juegos">
                                <img src="../juegos/grounded.jpg" class="mini_imagen">
                                <br>
                                <a href="grounded.html" class="links_juegos" >Grounded</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/elden_ring.jpg" class="mini_imagen">
                                <br>
                                <a href="elden_ring.html" class="links_juegos" >Elden ring</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/astrooner.jpg" class="mini_imagen">
                                <br>
                                <a href="astrooner.html" class="links_juegos" >Astrooner</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/raft_videojuego.jpg" class="mini_imagen">
                                <br>
                                <a href="raft.html" class="links_juegos" >Raft</a>
                            </div>
                        </div>
                        <footer>
                            <div class="fotter_info">
                                <div class="redes">
                                    <a href="" class="links_redes">Instagram</a>
                                    <a href="" class="links_redes">Facebook</a>
                                    <a href="" class="links_redes">Twitter</a>
                                </div>
                                <div class="direccion">
                                    <h3>Carrer d'aiguablava 121</h3>
                                    <h3>08033 Barcelona</h3>
                                </div>
                            </div>
                            <p class="copyright">Copyright © 2022-2023</p>
                        </footer>
                    </div>
                </center>
            </section>
        </div>
    </body>
</html>